RubyGems Navigation menu

fb 0.6.7

Firebird and Interbase driver

Gemfile
          gem 'fb', '~> 0.6.7'
  
  
  
  
  
  
  

install
          gem install fb -v 0.6.7
  
  
  
  
  
  
  

Total downloads 54,698

For this version 3,569

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.4 - August 22, 2014 (35 KB)
  2. 0.7.3 - August 22, 2014 (34 KB)
  3. 0.7.2 - May 17, 2014 (34.5 KB)
  4. 0.7.1 - May 7, 2014 (34.5 KB)
  5. 0.7.0 - May 15, 2012 (35.5 KB)
Show all versions (17 total)